/*!
 * Custom Theme 
 */
/*****************************************************************************
*	Body Styles
*******************************************************************************/ 
html, body {
	height: 100%;
}
body {
	font-family: 'PT Sans', sans-serif;
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	font-weight:400;
	line-heght: 30px!important;
}
a {
	color: #666666;
}
a:hover {
	color: #000000;
}
strong{	font-weight:700;}
section {
	padding-top: 60px;
	padding-bottom: 60px;
}
.two-col {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	min-height: initial;
	text-align: left!important;
}
/*****************************************************************************
*	Header
*******************************************************************************/

.col-nav {
	margin-top: 30px;
	margin-bottom: 30px;
}
.logo {
	margin-top: 40px;
	float: left;
}
/****** Carousel ********/

.carousel {
	height: 50%;
}
.carousel h2 {
	font-size: 90px;
	line-height: 90px;
}
.carousel .item, .carousel .item.active, .carousel .carousel-inner {
	height: 100%;
}
.carousel .fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
/****** Top Image ********/

header.top-image {
	padding-top: 40px;
	padding-bottom: 40px;	
}

header.top-image .top-image-inner{height:330px; overflow:hidden;}
header.top-image .top-image-inner img{width:100%!important;}

header.top-image .top-image-inner {
	border: #e7e7e7 1px solid;
}
/*****************************************************************************
*	Main
*******************************************************************************/

/****** Home Welcome ********/

.home #main {
	text-align: center;
}
.home #main h2 {
	font-size: 40px;
	line-height: 46px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #000000;
}

.home #main .welcome .btn{margin-top:20px;}

/****** Globally ********/

#main {
	background-color: #f8f8f8;
}
#main.inverse {
	background-color: #ffffff;
}
#main h2 {
	color: #000000;
}

.img-portfolio {
	margin-bottom: 30px;
}
#main ul.pdf-list {
	list-style: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
#main ul.pdf-list li {
	background: url(../images/download-pdf.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 10px;
}
#main ul.pdf-list li a {
	font-size: 20px;
	line-height: 25px;
}
/*****************************************************************************
*	Industries
*******************************************************************************/

#industries {
	text-align: center;
	background-color: #3C3A43;
	background-image: url(../images/mech-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#industries h2 {
	margin-top: 0px;
	margin-bottom: 30px;
	color: #FFF;
}
#industries .well {
	margin-top: 20px;
	background: none;
	color: #FFF;
	border: 1px solid #4B4955;
}
#industries hr {
	border-color: #4B4955;
	margin-top: 40px;
}
/*****************************************************************************
*	Features
*******************************************************************************/
#cta {
	background: #f8f8f8;
}
/*****************************************************************************
*	Contact
*******************************************************************************/
#contact {
	color: #FFFFFF
}
/*****************************************************************************
*	Footer Styles
*******************************************************************************/

footer #contact {
	background-color: #26252b;
	color: #FFF;
	text-align: center;
	font-size: 13px;
	padding-top: 60px;
	padding-bottom: 60px;
}
footer #login {
	background-color: #1D1C20;
	color: #FFF;
	text-align: center;
	font-size: 13px;
	line-height: 17px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 11px;
}
footer a {
	color: #999;
	text-decoration: none;
}
footer a:hover {
	color: #ffffff;
}
footer p {
	line-height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
footer .link p {
	margin-bottom: 5px!important;
}
footer .footer-logo img {
	margin-bottom: 20px;
}
/*****************************************************************************
*	Buttons
*******************************************************************************/

.btn-dark {
	color: #ffffff;
	background-color: #35333C;
	border-color: #35333C;
}
.btn-dark:hover, .btn-dark:focus, .btn-dark:active {
	color: #fff;
	background-color: #26252b;
	border-color: #26252b;
}
/* Outline button for use within the docs */
.btn-outline {
	border-color: #ffffff;
	color: #ffffff;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
	color: #fff;
	background-color: #27a9e1;
	border-color: #27a9e1;
}
/*****************************************************************************
*	Images
*******************************************************************************/

.img-center {
	margin: 0 auto;
}
img {
	max-width: 100%;
	height: auto;
}
#main.community-involvement img, #main.lean-operation img {
	width: 80%;
	margin-bottom: 20px;
}
/*****************************************************************************
*	Lists
*******************************************************************************/
.list-group-item.active-page {
	background: #f5f5f5;
}
/*****************************************************************************
*	Icon Circle
*******************************************************************************/
.icon-circle {
	background: rgba(0,0,0,1.00);
	border-radius: 50%;
	width: 120px;
	height: 120px;
	display: inline-block;
	line-height: 120px;
	position: relative;
	vertical-align: middle;
}
.icon-circle img {
	display: inline-block;
	top: 30px;
	position: relative;
}
/*****************************************************************************
*	Tiny MCE Styles
*******************************************************************************/

.large-heading {
	font-size: 80px;
}
/*****************************************************************************
*	Bootstrap Overwrites .text-muted{color:#ef7521;}
*******************************************************************************/
.navbar {
	margin-bottom: 0px;
}
.navbar-toggle {
	margin-right: 0px;
}
.navbar-nav > li > a {
	padding-left: 30px;
	padding-right: 30px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: rgba(170,170,170,1.00)
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: rgba(0,0,0,1.00);
}
.carousel-caption {
	bottom: 40px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	line-height: 1.3;
}
h1.page-header {
	margin-top: 0px;
}
.panel {
	background: none;
}
#cta .well {
	margin: 0px;
}
#main.contact .well {
	margin-top: 20px;
}
.panel-body {
	background: rgba(255,255,255,1.00);
}
.breadcrumb {
	background-color: #F1F1F1;
}
.thumbnail {
	background: none;
	border: none;
}
p {
    margin: 0 0 20px;
}
/*****************************************************************************
*	Search
*******************************************************************************/

input.ccm-search-block-text {
	margin-bottom: 10px;
}
/*****************************************************************************
*	Googlemap
*******************************************************************************/

section#map-canvas {
	height: 400px;
	margin: 0;
	padding: 0;
}
/*****************************************************************************
*	Scroll to Top
*******************************************************************************/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 20px;
	overflow: hidden;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=0.8);
	z-index: 999999;
}
#toTop:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=1);
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*****************************************************************************
*	Video Styles
*******************************************************************************/

section#video {
	background: #FFF;
}
section#video iframe {
	margin-top: 25px;
}
.video-wrapper {
	background: #CC0;
	text-align: center;
	background: url(../images/vid-bg.png);
	background-repeat: no-repeat;
	width: 654px;
	height: 539px;
	margin-right: auto;
	margin-left: auto;
}
section#video h2 {
	color: #000;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 40px;
	line-height: 46px;
}
section#video p {
	margin-bottom: 30px;
}
/*****************************************************************************
*	Timeline
*******************************************************************************/

.timeline {
	position: relative;
	padding: 0;
	list-style: none;
}
.timeline:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50px;
	width: 2px;
	margin-left: -1.5px;
	background-color: #E4E4E4;
}
.timeline>li {
	position: relative;
	margin-bottom: 50px;
	min-height: 90px;
}
.timeline>li:before, .timeline>li:after {
	content: " ";
	display: table;
}
.timeline>li:after {
	clear: both;
}
.timeline>li .timeline-panel {
	float: right;
	position: relative;
	width: 100%;
	padding: 0 20px 0 120px;
	text-align: left;
}
.timeline>li .timeline-panel:before {
	right: auto;
	left: -15px;
	border-right-width: 15px;
	border-left-width: 0;
}
.timeline>li .timeline-panel:after {
	right: auto;
	left: -14px;
	border-right-width: 14px;
	border-left-width: 0;
}
.timeline>li .timeline-image {
	z-index: 100;
	position: absolute;
	left: 0;
	width: 100px;
	height: 100px;
	margin-left: 0;
	border: 7px solid #E4E4E4;
	border-radius: 100%;
	text-align: center;
	color: #fff;
	background-color: #000000;
}
.timeline>li .timeline-image img {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	width: 70%;
	height: 70%;
	top: 50%;
	margin-top: -35%;
}
.timeline>li .timeline-image h3 {
	margin-top: 0px!important;
	font-size: 20px;
	line-height: 18px;
}
.timeline>li:last-child {
	margin-bottom: 0;
}
.timeline .timeline-heading h4 {
	margin-top: 0;
	color: inherit;
}
.timeline .timeline-body>, .timeline .timeline-body>p, .timeline .timeline-body>ul {
	margin-bottom: 0;
	color: #999;
	font-size: 18px;
	line-height: 20px;
}
/*****************************************************************************
*	Pop up Block
*******************************************************************************/

.TonyPopup_wrap body {
	font-family: 'PT Sans', sans-serif!important;
	color: #666666!important;
}
/*****************************************************************************
*	CSS Tabs 
*******************************************************************************/

.tabs-menu {
	height: 30px;
	float: left;
	clear: both;
}
ul.tabs-menu {
	margin-bottom: 0px;
	list-style: none;
	padding-left: 5px;
}
.tabs-menu li {
	height: 30px;
	line-height: 30px;
	float: left;
	margin-right: 1px;
	margin-bottom: 0px;
	padding: 0px!important;
	text-align: center;
	background-color: #9E9E9E;
	background-image: none!important;
}
.tabs-menu li.current {
	position: relative;
	background-color: #E6E6E6;
	z-index: 5;
}
.tabs-menu li a {
	padding: 10px;
	color: #fff;
	text-decoration: none;
}
.tabs-menu .current a {
	color: #666666;
	border: none;
}
.tab {
	background-color: #E6E6E6;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.tab-content {
	width: 100%;
	display: none;
	padding: 20px;
}
#tab-1 {
	display: block;
}
#tabs-container {
	margin-top: 30px;
	margin-bottom: 10px;
}
/*****************************************************************************
*	Global Styles
*******************************************************************************/
.mt20 {
	margin-top: 20px;
}
.mb20 {
	margin-bottom: 20px;
}
/*****************************************************************************
*	Google Map
*******************************************************************************/
#main.contact iframe {
	margin-bottom: 20px;
}
/*****************************************************************************
*	C5 Core Overwrites
*******************************************************************************/

div.ccm-ui button, div.ccm-ui input {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important
}
div#ccm-dashboard-overlay, #ccm-dashboard-overlay-main, #ccm-dashboard-overlay-core, .ccm-dashboard-overlay-inner {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important
}
div#ccm-dashboard-overlay::before, div#ccm-dashboard-overlay::after, #ccm-dashboard-overlay-main::before, #ccm-dashboard-overlay-main::after, #ccm-dashboard-overlay-core::before, #ccm-dashboard-overlay-core::after, .ccm-dashboard-overlay-inner::before, .ccm-dashboard-overlay-inner::after {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important
}
.ccm-ui .well {
	width: 425px;
}

/*****************************************************************************
*	Media Queries
*******************************************************************************/

@media (max-width: 1199px) {
header.top-image .top-image-inner{height:auto;}}


@media (max-width: 991px) {
section, header.top-image {
	padding-bottom: 40px;
	padding-top: 40px;
}

header.top-image .top-image-inner{height:auto;}
.navbar-inner {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.navbar-nav > li > a {
}
.logo {
	margin-top: 10px;
}
.logo img {
	max-width: 70%;
}
.col-nav {
	margin: 0px;
}
.carousel h2 {
	font-size: 45px;
	line-height: 45px;
}
.carousel-caption {
	left: 0;
	right: 0;
}
.carousel-indicators {
	bottom: 0px;
}
ol.carousel-indicators {
	margin-bottom: 5px;
}
/* Thumbnail Pagelist */
.thumb-wrapper {
	width: 100%!important;
	margin-right: 0;
	margin-bottom: 5px;
	overflow: hidden;
	border-radius: 6px;
}
.thumb-list-image img {
	border-radius: 0px;
}
.thumb-list-title {
	margin-top: -105px;
}
/* Page Headers */

.page-header {
	margin: 10px 0 10px;
}
h1.page-header {
	font-size: 30px;
	line-height: 30px;
}
h1.page-header small {
	display: none;
}
/* RAQ */

#cta p {
	text-align: center;
}
/* Sidebar */
.sidebar {
	margin-top: 20px;
}
/* Gallery */
.bootstrap-gallery {
	margin: 0px;
}
.bootstrap-gallery > li {
	margin-bottom: 0px!important;
	margin-left: 0px!important;
	width: 50%;
}
.thumbnail {
	border: none;
	border-radius: 0px;
	box-shadow: none;
	padding: 0px;
	foat: left;
}
	
.two-col {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
	text-align: center!important;
}
}

@media (max-width: 700px) {
	section#video iframe {
	width: 370px;
	height: 195px;
}
.video-wrapper {
	background: url(../images/vid-bg-sm-screens.png);
	background-repeat: no-repeat;
	width: 400px;
	height: 331px
}}

@media (max-width: 450px) {
/* Tabs */
#tabs-container {
}
.tabs-menu li {
	width: 100%;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tabs-menu li a {
	padding: 5px;
}
ul.tabs-menu {
	padding-left: 0px;
	height: 152px;
}

section#video iframe {
	width: 100%!important;
	height: 200px!important;
	margin-top:0px;
}

.video-wrapper {
	background: none;
	width:100%;
	height:auto;
}
}

@media (min-width: 479px) and (max-width: 991px) {
.thumb-wrapper {
	width: 49%!important;
	margin-right: 1%!important;
}
.industry-list .panel-body {
	min-height: 260px;
}
.carousel h2 {
	font-size: 35px;
	line-height: 35px;
}
.bootstrap-gallery > li {
	width: 33.3%;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.thumb-wrapper {
	width: 49%!important;
	margin-right: 1%!important;
}
.navbar-header {
	width: 25%!important;
}
.navbar-nav > li > a {
	padding: 10px!important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav > li > a{
	padding-left: 15px!important;
	padding-right: 15px!important;
}
.carousel h2 {
	font-size: 65px;
	line-height: 65px;
}
.industry-list .panel-body {
	min-height: 340px
}
}
